<resources>
  <color name="splashscreen_background">#0E1018</color>
  <color name="iconBackground">#15110D</color>
  <color name="colorPrimary">#023c69</color>
  <color name="colorPrimaryDark">#0E1018</color>
</resources>